@charset "shift_jis";
/* CSS Document */

#contents h3 {
	float:none;
	display:block;
	font-size:14px;
	font-weight:normal;
	text-decoration:underline;
}


#contactTable {
	border-collapse:collapse;
	border:#B7C2C4 1px solid;
}

#contactTable input {
	padding:3px;
}


#contactTable th {
	background:#EBF6F8;
	font-weight:normal;
}

#contactTable th,
#contactTable td {
	padding:10px;
	vertical-align:top;
	text-align:left;
	border:#B7C2C4 1px solid;
}

.red {
	color:#8D2540;
}

.gl {
	color:#9A9A9A;
}

.bl {
	color:#1C1FF6;
}


#resetBtn,
#submitBtn {
	width:212px;
	height:52px;
	cursor:pointer;
}

#resetBtn {
	text-indent:-9999px;
	background:url(../img/contact/btn_01.jpg) left top no-repeat;
	border:none;
}

#submitBtn {
	text-indent:-9999px;
	background:url(../img/contact/btn_02.jpg) left top no-repeat;
	border:none;
}

#contactBottom {
	margin:20px auto;
	padding:20px 0;
	border-top:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
}

#submitArea {
	text-align:center;
}

#contactBottom ol {
	list-style-type:decimal;
}